// @flow
import { itIsAccessible } from '../../../utils/tests';
import { storyWithoutFiles, storyWithFiles } from './file-uploader.story';

describe('FileUploader', () => {
  describe.skip('without files', () => {
    itIsAccessible(storyWithoutFiles);
  });

  describe.skip('with files added', () => {
    itIsAccessible(storyWithFiles);
  });
});
